<!DOCTYPE html>
<html>
<title>THE NETWORK VIEWER</title>
<meta charset="UTF-8">
<link href="https://fonts.googleapis.com/css?family=Cinzel" rel="stylesheet">
<link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
<script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.1/Chart.bundle.min.js" integrity="sha256-N4u5BjTLNwmGul6RgLoESPNqDFVUibVuOYhP4gJgrew=" crossorigin="anonymous"></script>
<script src="draw.js"></script>
<style>
body {
font-family: "Cinzel";
background-color: black;
}
.img {
    border: 1px solid #ddd; /* Gray border */
    border-radius: 4px;  /* Rounded border */
    padding: 5px; /* Some padding */
    width: 100px; /* Set a small width */
}
</style>
<body>
<!-- Page content -->

<div class="container">
  <div class="jumbotron">
  
  <div class="row">
  <div class="col-md-3">
      <div class="img">
          <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/5/50/T-Mobile_Logo.svg/2000px-T-Mobile_Logo.svg.png" alt="Lights" style="width:100%">
      </div>
    </div>
    <div class="col-md-3">
      <div class="img">
          <img src="https://upload.wikimedia.org/wikipedia/commons/3/31/AT%26T_logo_2016.svg" alt="Fjords" style="width:100%">
      </div>
    </div>
    <div class="col-md-3">
      <div class="img">
          <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/1/13/Logo_of_Sprint_Nextel.svg/2000px-Logo_of_Sprint_Nextel.svg.png" alt="Lights" style="width:100%">
      </div>
    </div>
    <div class="col-md-3">
      <div class="img">
          <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/8/81/Verizon_2015_logo_-vector.svg/2000px-Verizon_2015_logo_-vector.svg.png" alt="Nature" style="width:100%">
      </div>
    </div>
  </div>
    <div>
    <center>
    
    <h2><b>THE NETWORK VIEWER</b></h2>
    
    <center><p><span class="glyphicon glyphicon-globe"></span> LTE Coverage</p>
    
    <div id="canvas-holder1" style="width:500px; margin:0 auto;">
    <canvas id="chart-area4" />
    </div>
    </center>
    
    
    <center><p>We <span class="glyphicon glyphicon-heart"></span> Unlimited Options!!</p>
    <p>Unlimited plans are back in trend, now that all major carriers offers unlimited option.</p>
	<p><b>Best Available Option for Single Line - Unlimited Data & Talktime Plans.</b></p></center>
	
	
	<form action="productServlet" method="get">
		<button class="btn btn-danger" type="submit" style="float: left; width: 200px"> View Mobile Carriers <span class="glyphicon glyphicon-phone"> </button>
	</form>
	
	<form action="FilterServlet" method="get">
		<button class="btn btn-info" type="submit" style="float: right; width:200px"> View Filters <span class="glyphicon glyphicon-filter"> </button>
	</form>
	
  </div>
 
  </div>
</div>

		

</div>
  
<!-- End Page Content -->
</div>
<script
  src="https://code.jquery.com/jquery-3.2.1.min.js"
  integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4="
  crossorigin="anonymous"></script>
</body>

</html>
